addpath('CAL')

DATAFILES = ['CAL/DEMAG_SET073_MEASURED.mat';
             'CAL/DEMAG_SET077_MEASURED.mat';
             'CAL/DEMAG_SET081_MEASURED.mat';
             'CAL/DEMAG_SET086_MEASURED.mat';
             'CAL/DEMAG_SET094_MEASURED.mat';
             'CAL/DEMAG_SET096_MEASURED.mat';
             'CAL/DEMAG_SET119_MEASURED.mat';
             'CAL/DEMAG_SET122_MEASURED.mat'];

for i = 1:length(DATAFILES(:,1))        
        
load(DATAFILES(i,:))
loglog(MEAS(:,1)./60,MEAS(:,3))
hold on

end

xlabel('Time (h)')
ylabel('Electron Temperature (K)')
xlim([1e-2 15])
ylim([3e-3 25e-3])