addpath('CAL')
addpath('SIM')

ISLAND_VOLUME = 50e-6*140e-6*25.4e-6;
INITIAL_HEAT_LEAK = 10e-15;

[t,RES,RES_LEAK]=NUCLEAR_COOLING('in',INITIAL_HEAT_LEAK,...
                         ISLAND_VOLUME,...
                         'CAL/DEMAG_SET094_PROCESSED.mat',...
                         1e-7,...
                         2e-3,...
                         1e6,...
                         1.5e-9,...
                         0.03);
                                  
save CAL/DEMAG_SET094_HEAT_LEAK_DYNAMIC.mat RES_LEAK t RES 