addpath('CAL') 
addpath('SIM')

load CAL/DEMAG_SET119_HEAT_LEAK_DYNAMIC.mat

ISLAND_VOLUME = 50e-6*140e-6*25.4e-6;

[t,RES,RES_LEAK]=NUCLEAR_COOLING('cu',...
                         RES_LEAK,...
                         ISLAND_VOLUME,...
                         'CAL/DEMAG_SET119_PROCESSED.mat',...
                         1e6,...
                         1e-3,...
                         1e6,...
                         1e-9,...
                         0.03);
 
save CAL/DEMAG_SET119_CU_DEMAG.mat RES_LEAK t RES 